Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0296

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0296
Last Modified 22 May 2012 12:37:51
Published 21 May 2012 04:55:17
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0296

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the management GUI in Symantec Web Gateway 5.0.x before 5.0.3 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Symantec Web Gateway 5.0

  • Symantec Web Gateway 5.0.1

  • Symantec Web Gateway 5.0.2


References

CONFIRM - http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2012&suid=20120517_00

BID - 53396


Last Updated: 27 May 2016 10:56:29